

.phone-image {
    object-fit: contain;

}

.phone-video-wrapper {
    position: relative;
    width: 400px;
    height: 670px
}

.main-content-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;






}

.footer a:hover {
    text-decoration: none
}

.content-description-links a img {
    width: 1500px
}



.video-item {
    position: absolute;
    width: 340px;
    height: 666px;
    z-index: 4;
    top: 40px;
    left: 30px
}
.wpm-language-switcher.switcher-dropdown {
    margin-left: 15px;



}
.wpm-language-switcher.switcher-dropdown span {
    color: #005379;
    font-size: 19px;
}
.switcher-dropdown a img, .switcher-dropdown span img {
    display: inline-block;
    margin-right: 3px;
    width: 23px;
    top: -2px;
    position: relative;
}
.language-dropdown {
    background: #8ed9f9;
    padding: 6px;
}
.wpm-language-switcher.switcher-dropdown {
    min-width: 160px;
}
@media (max-width: 991.98px) {
    .content-description {
        max-width: 360px
    }

    .video-item {
        width: 500px;
        height: 513px;
        z-index: 4;
        top: 40px;
        left: 36px
    }
}

@media (max-width: 767.98px) {
    .video-item {
        width: 317px;
        height: 669px;
        z-index: 4;
        top: 6px;
        left: 25px
    }

    .header-line {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .top-background {
        background: url(../img/city_back.jpg) no-repeat left bottom/cover;
        height: 604px
    }

    .header-description {
        margin: 20px 0;
        text-align: center
    }

    .logo {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 0 auto
    }

    .icons-row {
        margin: 10px 0 0 0
    }

    .main-content-row {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .phone-video-wrapper {
        width: 368px;
        height: 640px
    }

    .content-description-title {
        text-align: center;
        max-width: 100%
    }

    .content-description {
        max-width: 100%
    }

    .content-description-txt {
        text-align: center;
        padding-bottom: 15px
    }

    .content-description-links {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-bottom: 40px
    }

    .content-description-links a {
        margin: 15px
    }
}

@media (max-width: 575.98px) {
    .content-description-links a img {
        width: 140px
    }

    .content-description-txt {
        font-size: 18px
    }

    .footer {
        font-size: 16px;
        padding: 20px 0
    }
}